### Property

# WebKit2WebExtension DOMHTMLTableCellElement:cell-index

unstable since: 4.1

#### Declaration

    property cell-index: long [ read ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_html_table_cell_element_get_cell_index()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no